Skip to main content
GET
/
group
cURL
curl --request GET \
  --url https://api.interacto.io/group \
  --header 'Authorization: <api-key>' \
  --header 'Instance-Id: <instance-id>'
{
  "statusCode": 200,
  "message": "request successful",
  "data": [
    {
      "id": "66c266130c991c46299dedf8",
      "wpId": "120363321438738644@g.us",
      "instanceId": "66a09db606fd14660c8fc1d0",
      "name": "My Cool Group",
      "image": "",
      "participants": [
        "551199999999",
        "551188888888"
      ],
      "admins": []
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.interacto.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key needed to access the endpoints

Headers

Instance-Id
string
required

Unique identifier for the instance

Path Parameters

offset
string
required

Amount of data

limit
string
required

Limit of data

Response

Busca todos os grupos que voce tem

statusCode
integer
Example:

200

message
string
Example:

"request successful"

data
object[]